[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Re: Re: Problem accessing server using TLS1.2

From: Bruce Plutchak <plutchakb_at_gmail.com>
Date: Tue, 7 May 2013 17:09:59 -0700 (PDT)

Hi,

Do you know if this issue regarding TLS 1.2 have been resolved?
I have a similar error connecting to my SVN repository using TSVN 1.7.12. My Apache server requires user certificates.

I cannot connect to my SVN repository (Apache 2.2.22 , OpenSSL v1.0.0 or higher ) using a TSVN version higher than 1.7.6 (TLS1.2 support started in TSVN 1.7.7).
Also, if I try the TSVN nigtly builds, I can only connect to repositories running earlier version of OpenSSL.

You said:
>It seems that TSVN don't send user certificate.
Is that true.

You said:
>For me some solution will be possibilities to disable support for TLS1.2 at TSVN config files.?
Were you able to do this?

Regards,
Bruce

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=3055085

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2013-05-08 04:06:51 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.